Bug 707905 - TCMS - 3.4.1 (hot-fix) release request
TCMS - 3.4.1 (hot-fix) release request
Status: CLOSED CURRENTRELEASE
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.4
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Danqing Li
tools-bugs
:
Depends On: 590817 642246 653919 691412 691695 691696 698894 706839 706850 707243 709200
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-26 06:11 EDT by Danqing Li
Modified: 2011-07-18 02:13 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-18 02:13:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danqing Li 2011-05-26 06:11:19 EDT
Reporting Feature : 
#691696	[TCMS] [Reporting] : generate reports for few build [multi selection] 
#691695	[TCMS] [Reporting] : generate reports per user
#691412	[TCMS] [Reporting] : no way to search according to case priority or plan tags
	
#642246	[BUG] - Custom build report is incomplete
#590817	[BUG] - Build reports include incorrect values

About report feature , reference: https://docspace.corp.redhat.com/docs/DOC-67502

Regression: 
	
#653919	[FEAT] filtering case-runs according to test-plan
#706839	[Advanced search]When click link "Return to homepage", come out warning "Bad Request"
#706850	back to advanced-search form from result page, the component can't be reserve
#707243	bug links don't work

Existing: 
#698894	[Home Link]can not upcoming releases
Comment 1 Danqing Li 2011-05-26 22:55:58 EDT
the URL in the Description should be https://docspace.corp.redhat.com/docs/DOC-67502
Comment 2 Danqing Li 2011-05-31 06:46:08 EDT
add one regression bug :
Bug 709200 - Filter cases does not work
Comment 3 Jin Zhao 2011-06-08 01:52:30 EDT
Verify on 3.4.1(hotfix)

Verify PASS (VERIFIED)
590817, 642246, 653919, 691412, 691695, 691696,  706839,707243,

Reopen (ASSIGNED)
698894, 706850,  

Keep the status new
709200.
I can reproduce it on product server last week(ww22,2011).and found After I add tag for some cases in testplan, the filter can work well,else if there is no tag for cases, the filter can not work .
But now, can not reproduce it on product and englab.

Note You need to log in before you can comment on or make changes to this bug.